/*Logo Font */

.sthick {
  font-weight: 400;
}

.sthin {
  font-weight: 100;
}

.line {
  width: 100px;
  border: 2px solid #5CC9F3;
}

.linew {
  width: 100px;
  border: 2px solid #fff;
}

.wave {
 position: relative;
 }

.wave:before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 300px;
  background: url(images/wave4.png);
  background-size: cover;
  background-repeat: no-repeat;
  
}

.circle {
  animation: MoveUpDown 2s linear infinite;
  position: top;
  left: 0;
  bottom: 0;
}

@keyframes MoveUpDown {
  0%, 100% {
    bottom: 0;
  }
  50% {
    bottom: 50px;
  }
}